Imports System.Runtime.Serialization
    <DataContract()> _
    <Telerik.OpenAccess.Persistent()> _
    Public Class Contact
        Private _contactName As String
        Private _phone As String
        Private _contactGroup As ContactGroup

        <DataMember()> _
        Public Property ContactName() As String
            Get
                Return _contactName
            End Get
            Set(ByVal value As String)
                _contactName = value
            End Set
        End Property

        <DataMember()> _
        Public Property Phone() As String
            Get
                Return _phone
            End Get
            Set(ByVal value As String)
                _phone = value
            End Set
        End Property

        <DataMember()> _
        Public Property ContactGroup() As ContactGroup
            Get
                Return _contactGroup
            End Get
            Set(ByVal value As ContactGroup)
                _contactGroup = value
            End Set
        End Property
    End Class
